<?php
/*
  $Id: percent.phps,v 2.2 2003/05/03 modifyed:WebyMaster-TWM  dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2001,2002 osCommerce

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('MODULE_SHIPPING_PERCENT_TEXT_TITLE', 'Shipping');
define('MODULE_SHIPPING_PERCENT_TEXT_DESCRIPTION', 'Percent Rate');
define('MODULE_SHIPPING_PERCENT_TEXT_WAY', 'Total');
?>